﻿﻿html{background:url(../images/page_bj.jpg);background-position:center top;}
body{background:url(../images/shan.png) no-repeat bottom center;margin:0px;padding:0px;font-family:微软雅黑;}
a{ text-decoration:none;}
ul{ list-style:none;padding:0px;margin:0px;}
.clear{clear:both;}
p{padding:0px;margin:0px;}
img{border:0px;padding:0px;}





.banner2{background:url(../images/banner2.jpg) no-repeat top center;height:238px;}
.banner2 div{width:103px;height:31px;margin:auto;padding-top:180px;}
.banner2 a{background:url(../images/cp_button.png) no-repeat;font-size:16px;color:#fff;font-weight:bold;display:block;width:103px;height:31px;text-align:center;line-height:28px;}
.banner2 a:hover{color:#F48823;}

.main{width:1170px;margin:auto;margin-top:20px;}

.main-left{float:left;width:272px;}
.left-up-title{width:272px;height:95px;background:url(../images/cp_dh.jpg) no-repeat center center;}
.left-up-title9{width:272px;height:95px;background:url(../images/cp_dh9.jpg) no-repeat center center;}
.menu{width:272px;}
.menu-ul{display: block;margin:0;width:272px;}
.menu-dh1{width:272px;text-align: center;line-height:62px;}
.menu-dh1 ul{display:none;padding:0px;}
.menu-dh2{margin-left:15px;margin-top:0px;padding-top:0px;}
/*.menu-dh2 a{background-color:#fff;border-bottom:1px solid #C6C6C6;width:242px;height:40px;display:block;text-align:center;line-height:42px;color:#666666;font-size:15px;}*/
.menu-dh2 a{background-color:#fff;border-bottom:1px solid #C6C6C6;width:242px;height:40px;display:block;text-align:center;line-height:42px;color:#666666;font-size:15px;}
.menu-dh{font-size:20px;color:#5b5b5b;background:url(../images/cp_dh1.png) no-repeat center center;display:block;height:62px;line-height:62px;font-weight:bold;}
.menu-dh:hover{color:#ff8504;}
.menu-dh1 .menu-dh.hover {color:#ff8504;}
.menu-dh1 .menu-dh.hover {border-bottom:1px solid #C6C6C6;}

.menu-dh2 a:hover{background-color:#DADADA;}
.menu-dh2 a.hover{background-color:#DADADA;}
.left-down{margin-top:15px;width:272px;background-color:#FFFFFF;height:250px;}
.left-down-title{background:url(../images/news1.jpg) no-repeat top center;width:272px;height:59px;}
.left-down div{text-align:center;width:272px;padding-top:10px;}
.left-down div a{display:block;width:252px;height:38px;overflow:hidden;background:url(../images/lx.jpg) no-repeat left center;color:#989898;font-size:15px;line-height:38px;border-bottom:1px dashed #CFCFCF;margin-left:10px;}
.left-down div a:hover{color:#FF8504;}

.main-right{float:right;width:882px;margin-right:0px;}

.hz-title{background:url(../images/lx-t.jpg) no-repeat center center;width:272px;height:95px;}
.hz-con{width:882px;float:right;margin-right:0px;background-color:White;}
.hz-con-title span{font-size:20px;color:#FEA142;font-weight:bold;border-bottom:3px solid #FEA142;padding-bottom:3px;}
.hz-con-title{width:882px;border-bottom:1px solid #8B8B8B;padding-bottom:4px;margin-top:15px;margin-left:15px;}
.hz1{font-size:16px;color:#3B3B3B;line-height:28px;margin-left:15px;margin-top:20px;}


/*产品列表*/
.cpList{}
.cpList ul{}
.cpList ul li{width:250px;float:left;margin-right:40px;height:300px;}
.cpList ul li.y{margin-right:0px;}
.cpList ul li a img{width:250px;height:200px;}
.cpList ul li a{color:#606060;font-size:14px;}
.cpList ul li a:hover{color:#F88A0F;}
.cpList ul li span{display:block;height:30px;line-height:30px;overflow:hidden;font-weight:bold;}
.cpList ul li div{line-height:16px;font-size:12px;color:#818181;}


/*案例列表*/
.caseList{background-color:White}
.caseList ul{}
.caseList ul li{width:250px;text-align:center;float:left;}
.caseList ul li.y{margin-right:0px;}
.caseList ul li a img{width:250px;height:200px;}
.caseList ul li a{color:#606060;font-size:16px;line-height:48px;}
.caseList ul li a:hover{color:#920783;}
.caseList ul li span{display:block;height:48px;overflow:hidden;}
.right-photo2{background:url(../images/cp_bj.jpg) no-repeat center center;width:882px;height:201px;margin-top:20px;position:relative;}

.right-photo2 .cp_photo{margin-left:7px;margin-top:7px;display:block;width:284px;height:186px;float:left;}
.right-photo2 .cp_photo img{position:absolute;z-index:1;}
.right-photo2 .cp_photo span{display:none;width:284px;height:186px;z-index:2;position:absolute;}
.right-photo2 .cp_photo:hover span{display:block;width:284px;height:186px;z-index:2;}
.right-photo2 .jt1{position:absolute;z-index:3;left:0px;background:url(../images/cp_jt3.png) no-repeat center center;width:27px;height:187px;top:7px;display:block;}
.right-photo2 .jt1:hover{background:url(../images/cp_jt3_hover.png) no-repeat center center;}
.right-photo2 .jt2{position:absolute;z-index:2;right:0px;background:url(../images/cp_jt4.png) no-repeat center center;width:27px;height:187px;top:7px;display:block;}
.right-photo2 .jt2:hover{background:url(../images/cp_jt4_hover.png) no-repeat center center;}
.zzz{width:832px;float:right;margin-right:0px;padding:0px 25px;}
.cp_article{background-color:White;}
.cp_article .cp_article_title{font-size:20px;color:#606060;}
.cp_article .cp_article_con{font-size:16px;color:#606060;line-height:25px;margin-top:10px;}
.cp_page{float:left;width:360px;height:50px;line-height:50px;}
.cp_page1{float:left;background:url(../images/cp_jt1.png) no-repeat center left;padding-left:20px;}
.cp_page a{float:left;margin-right:5px;color:#5F5F5F;font-size:14px;}
.cp_page a:hover{color:#FF8504;}
.cp_page2{float:right;background:url(../images/cp_jt2.png) no-repeat center left;padding-left:20px;}
.fx{float:right;width:389px;height:16px;line-height:16px;margin-top:14px;}
.xian{background:url(../images/xian.png) repeat center center;width:1170px;height:3px;margin-top:15px;}



